export declare type FulfillmentRequest = {
    responseId: string;
    queryResult: {
        queryText: string;
        action: string;
        parameters: any;
        intent: {
            name: string;
            displayName: string;
        };
        intentDetectionConfidence: number;
        languageCode: string;
    };
    originalDetectIntentRequest: any;
    session: string;
};
export declare type FulfillmentResponse = {
    fulfillmentText: string;
    payload?: {
        slack: any;
    };
};
